CH_GET_MMAP_ACCESS_COUNT(3)

FUNCTION
ch_get_mmap_access_count - Get memory mapped access count.

SYNOPSIS
#include <karma_ch.h>

unsigned int ch_get_mmap_access_count

(Channel channel)

DESCRIPTION
This routine will get the number of times a memory mapped disc channel has been queried for the mapping address using <<ch_get_mmap_addr>>

channel
    The channel object.

RETURN VALUE
The number of address queries.

Multi-threading Level
Unsafe.

NOTE
The channel MUST be a memory mapped disc channel.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/